/* Minimal Professional Style */

/* Grab the Francios One, and Lato fonts from Google */
@import url(http://fonts.googleapis.com/css?family=Lato:900,700,400,100,300|Francois+One);

/* General Font Treatment, Colours & Styles*/

body, th, td {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    background-color: #FFFFFF;
    color: #222;
}

body .col-right, .col-right p, .col-right th, .col-right td {
    font-size: 13px;
}

th, td {
    background: none;
}

input[type="submit"].small, input[type="button"].small, input[type="reset"].small, button.small {
    color: #124A76;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

strong, b {
    font-weight: 500;
}

body {
    background-color: #f1efed;
}

a:visited,
a,
.panel p a{
    color: #124a76;
    font-weight: 500;
    text-decoration: none;
}
a:hover,
.panel p a:hover,
.header-social a:hover,
div.links a.cat-item:hover,
.col-gallery-images h2 a:hover, .col-gallery-images h3 a:hover,
a.site-title:hover {
    color: #629569;
}

h1 {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 38px;
    line-height: 34px;
    color: #124a76;
    margin: 0 0 10px;
    font-weight: 700;
}

h2 {
    font-family: 'Lato', Tahoma, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #444444;
    text-transform: none;
    font-weight: bold;
    margin: 0 0 18px;
}


h3 {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
}

h3 a {
    color: #124a76;
}

h4 {
    font-family: 'Lato', Tahoma, Helvetica, sans-serif;
    color: #444444;
    font-size: 18px;
    line-height: 20px;
    text-transform: none;
    font-weight: 700;
    margin: 0 0 10px;
}

h5 {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #444444;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* Header Bar */

a.site-title {
    font-family: 'Francois One', Tahoma, Helvetica, sans-serif;
    color: #6d7175;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;

}

a.site-title span.site-title-arrow {
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

a.site-title:hover {
    color: #124a76;
    text-decoration: none;
}

a.site-title:hover span.site-title-arrow {
    border-left: 6px solid #124a76;
}

/* Header */

a.logo-image,
a.banner-image {
    border: 2px solid #d8d7d5;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

a.logo-image img {
    border: 2px solid #f4f2f1;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#header.no-logo .col-main h2,
#header.header-logo .col-main h2 {
    color: #124A76;
    margin: 6px 0 10px;
    padding: 0;
    text-transform: none;
    font-size: 36px;
    line-height: 26px;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}

#header.no-logo .col-main h4,
#header.header-logo .col-main h4 {
    margin: 0;
    text-transform: none;
    line-height: 18px;
}

#header.no-logo .col-right,
#header.header-logo .col-right {
    font-size: 13px;
}

#header.no-logo .col-right a,
#header.header-logo .col-right a {
    color: #124a76;
    text-decoration: none;
    font-weight: normal;
}

#header.no-logo .header-phone h4,
#header.header-logo .header-phone h4 {
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}


/* Footer */

#main-footer.public-footer {
    border-top: 1px solid #dddcda !important;
    background-color: #FFFFFF;
    color: #444444;
    font-size: 12px;
    line-height: 18px;
}

#main-footer.public-footer a {
    line-height: 24px;
    color: #124a76;
    font-weight: 700;
    text-decoration: none;
}

.company-name {
    font-weight: 700;
}


/* Content / Columns */

#content-wrapper {
    border: 2px solid #d8d7d5;
    border-radius: 9px;
}

#columns-wrapper {
    border: 2px solid #f4f2f1;
    border-radius: 6px;
}

#columns {
    background-color: #dbd9d7;
    border-radius: 4px;
}

.content-block {
    border: none;
    border-right: 1px solid #dddcda;
}

.col-footer .content-block {
    border-bottom: 0;
}

.col-right .content-block {
    border-bottom: 1px solid #DBD9D7;
}

.content-block.feature-panel,
.content-block.home-gallery,
.content-block.gallery {
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;
    background-color: #fbfafa;
}

.wide .content-block.home-gallery {
    border-top: 0;
}

.gallery-image-caption {
    background-color:  #000000;
    background: rgba(0, 0, 0, .25);
    color: #FFFFFF;
    font-weight: bold;

}

/* Macros style */

/* Panel buttons */

a.panel-button {
    border: 2px solid #e5e5e5;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    color: #FFFFFF !important;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

a.panel-button span.panel-button-text {
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    height: 16px;
    background-color: #629569;
    border-radius: 2px;
}

a.panel-button.full-site-button .panel-button-text {
    font-size: 17px;
    line-height: 19px;
}

a.panel-button span.panel-button-arrow {
    border-bottom: 2px solid transparent;
    border-left: 3px solid #FFFFFF;
    border-top: 2px solid transparent;
}

a.panel-button.full-site-button span.panel-button-arrow {
    border-bottom: 7px solid transparent;
    border-left: 7px solid #FFFFFF;
    border-top: 7px solid transparent;
}

a.panel-button span.panel-button-text:hover,
.cart .input-submit:hover,
.minicart .input-submit:hover,
input.buyNowButton:hover,
#invoice .input-button:hover,
form .submit-wrapper input:hover,
form .checkout-button input[type="button"].small:hover {
    box-shadow: inset 0 3px 6px #49704f;
    text-shadow: 0 2px 1px rgba(0,0,0,0.8);
}

/* Arrow Links */

a.arrow-link {
    margin-right: 6px;
    padding-right: 9px;
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 5px;
    font-weight: bold;
}

/* Data Table */

.data-table {

}

.data-table th,
.data-table td {
    vertical-align: top;
    border-top: 1px solid #dddcda;
    text-align: left;
    line-height: 16px;
}

.data-table tr.first th,
.data-table tr.first td {
    border-top: 1px solid #bcb9b5;
}

.data-table th {
    color: #a6a6a6;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}

.data-table td {
    font-size: 15px;
    text-align: right;
    font-weight: 500;
}


/* Opening Hours Block */

.opening-hours-details {
    border-top: 1px solid #BCB9B5;
    padding: 5px 0 0;
}

.opening-hours-details p {
    line-height: 19px;
    font-size:  15px;

}

/* Find Us */

.find-us-wrapper .map {
    background-color: #FFFFFF;
    width: 248px;
    height: 158px;
    clear: both;
    border: 1px solid #bcb9b5;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/* Form Styles */

form {
    border-top: 1px solid #dbd9d7;
    padding: 20px 0;
}

form h3 {
    margin-bottom: 5px !important;
}

.gal-pagination form {
    border: none;
    padding: 0;
}

form textarea,
form input {
    border: 1px solid #dbd9d7;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 4px;
    margin: 0 0 10px;
}


form textarea,
form input {
    width: 310px;
}

.col-right form textarea,
.col-right form input {
    width: 200px;
}

.submit-wrapper {
    margin: 10px 0;
}

.checkout-button {
    border: 2px solid #E5E5E5;
    border-radius: 6px;
}

.cart .input-submit, .minicart .input-submit,
input.buyNowButton, #invoice .input-button,
form .submit-wrapper input,
form .checkout-button input[type="button"].small {
    background-color: #629569 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 2px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 500;
    line-height: 12px;
    text-transform: uppercase;
}

.minicart-action .edit-button input {
    border: 0 !important;
    padding-left: 0;
    padding-top: 9px;
}

#invoice .tax {
    border-top: 0 !important;
}

#invoice .content {
    border: 0 !important;
}

.header-block {
    border: 2px solid #d8d7d5;
    border-radius: 9px;
}

.header-block .inner {
    background: #dbd9d7;
    border: 2px solid #f4f2f1;
    border-radius: 5px;
}

.header-block h2 {
    color: #124a76;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 36px;
    line-height: 36px;
    text-transform: none;
}

.header-block h3 {
    color: #5b5b5a;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    
}

.meta {
    color: #606060;
    font-size: 11px;
}